<TEI.2 id="jrc31992D0489-pt" n="31992D0489" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31992D0489 Portuguese</title>
        <title>92/489/CEE: Decisão do Conselho, de 5 de Outubro de 1992, relativa à conclusão do Acordo internacional de 1989 sobre a juta e os artigos de juta</title>
      </titleStmt>
      <extent>19 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31992D0489:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31992D0489:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">92/489/CEE: Decisão do Conselho, de 5 de Outubro de 1992, relativa à conclusão do Acordo internacional de 1989 sobre a juta e os artigos de juta</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 5 de Outubro de 1992 relativa à conclusão do Acordo internacional de 1989 sobre a juta e os artigos de juta (92/489/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, os seus artigos 113o e 116o,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que a Comunidade e os seus Estados-membros assinaram, nos termos da Decisão 91/51/CEE (1), o Acordo internacional de 1989 sobre a juta e os artigos de juta e notificaram, com excepção de Portugal, a sua aplicação a título provisório, enquanto aguardam o termo dos procedimentos internos necessários para a sua aprovação;</p>
        <p n="7">Considerando que foram já excedidos o número de governos necessários, bem como a percentagem das importações líquidas indicados no no 1 do artigo 40o para a entrada em vigor do referido acordo a título definitivo;</p>
        <p n="8">Considerando que todos os Estados-membros fizeram parte da sua vontade de aprovar o acordo;</p>
        <p n="9">Considerando que é conveniente aprovar o acordo e que a Comunidade e os seus Estados-membros, agindo em simultâneo, notificam o Secretário-Geral da Organização das Nações Unidas da sua aprovação do acordo,</p>
        <p n="10">DECIDE:</p>
        <p n="11">Artigo 1o</p>
        <p n="12">É aprovado em nome da Comunidade o Acordo internacional de 1989 sobre a juta e os artigos de juta.</p>
        <p n="13">A Comunidade e os seus Estados-membros, depois de cumpridos os procedimentos internos necessários para o efeito, agindo em simultâneo, notificarão o Secretário-Geral da Organização das Nações Unidas da sua aprovação do Acordo internacional de 1989 sobre a juta e os artigos de juta, enquanto membros importadores, nos termos do artigo 37o</p>
        <p n="14">O texto do acordo acompanha a Decisão 91/51/CEE.</p>
        <p n="15">Artigo 2o</p>
        <p n="16">O presidente do Conselho fica autorizado a designar a pessoa com poderes para proceder ao depósito do instrumento de aprovação em nome da Comunidade. Feito no Luxemburgo, em 5 de Outubro de 1992. Pelo Conselho</p>
        <p n="17">O Presidente</p>
        <p n="18">T. GAREL-JONES</p>
        <p n="19">(1) JO no L 29 de 4. 2. 1991, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
